body {background-color:#00cc66;font-family: 'Roboto', sans-serif;}

.inner{width: 50%;
    max-width: 900px;
    margin: 100px auto;
    position: relative;
	text-align:center;}

.blue{color:#36f93a;}
.green{color: #14bd4e;}
.email{color: #fff}
/*green is now = #00cc66 */
.clearfix:after {content: "";clear: both;display: table;}

h1 {color:#fff;}
h1 img {margin:0 20px 20px 0;}

h2 {color:#414d50;font-weight: 400;}

p {color:#414d50;font-size: 20px;}

.sodalime{font-weight:300;font-size:46px;letter-spacing:4px;}


#swatches{background:#000;padding: 10px 0;}
.swatch{height: 100px;width: 40%;margin: 0% 5% 5% 0%;float: left;}
.swatch span{background:#fff;display: block;font-size: 20px;font-weight: bold;}
#swatch-1{background: #14bd4e;color:#14bd4e;}
#swatch-2{background: #009933;color:#009933 }
#swatch-3{background: #00cc33;color:#00cc33;}
#swatch-4{background: #00cc66;color:#00cc66;}

#swatch-5{background: #33cc33;color:#33cc33;}
#swatch-6{background: #33cc66;color:#33cc66;}
#swatch-7{background: #33ff33;color:#33ff33;}
#swatch-8{background: #33ff66;color:#33ff66;}

#swatch-9{background: #00cc66;color:#00cc66;}
#swatch-10{background: #00cc66;color:#00cc66;}
